@charset "utf-8";
* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;

}

/*フォントサイズ*/
body {
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 87.5%; /*14px*/
	letter-spacing: 0;
}
#wrap {
	font-size: 100%;
}
table {
	font-size:inherit;
}
/*フォントサイズ*/

.clearfix:after {
	content: " "; 
	display: block;
	height: 0.1px; 
	font-size: 0.1em; 
	clear: both;
	visibility: hidden;
}
*+html .clearfix{
  height:1%;
}
* html .clearfix,{
   height: 1%;
}

/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*共通*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
a {
	color: #040404;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
.clear {
	clear: both;
}
.pd10 {
	padding: 10px;
}
.fl_r {
	float: right;
}
.fl_l {
	float: left;
}
.tx_ac {
	text-align: center;
}
.tx_ar {
	text-align: right;
}
.btn a {
	padding: 10px;
	display: inline-block;
	background: #e3e3e3;
	border-radius: 5px;

}

/*ファイルアイコン*/
a.pdf,a.word,a.excel,a.zip,a.ppt {
	margin: 0;
	padding: 0px 0px 10px 0px;
}
a.pdf:after {
	padding-left: 5px;
	content: "\f1c1";
	font-family: FontAwesome;
	color: #c40a0a;
	text-decoration: none;

}
a.word:after {
	padding-left: 5px;
	content: "\f1c2";
	font-family: FontAwesome;
	color: #1557b1;
	text-decoration: none;
}
a.excel:after {
	padding-left: 5px;
	content: "\f1c3";
	font-family: FontAwesome;
	color: #3b831b;
	text-decoration: none;
}

a.pdf[img],a.word[img],a.excel[img],a.zip[img],a.ppt[img] {
	background: none;
}


/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*フッター固定用css*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
html,body{
	height:100%;
	margin:0;
	padding:0;

/*　検証　一時コメントアウト
	overflow: auto;
*/

}

#wrap {
	position: relative;
	height: 100%;
	min-height: 100%;
}

body > #wrap {
	height: auto;
}

#contener {
	padding-bottom:250px;
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
}

div#content {
	line-height: 1.7;
}

.cont{
	width: 980px;	
	margin: 0 auto;
	position: relative;
}

/*--------------ビジュアルエディター用-----------------*/

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}



/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}

.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #777;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}



/*header-----------------------------------------------------*/

header#top_hed {
	background: url('../img/bg_head.png') repeat-x left top;
	height: 70px;
	overflow: visible;
	z-index: 100000;
}
header#top_hed .cont{
	z-index: 1000000!important;
	height: 105px;
	overflow: visible;
	background: url('../img/head_cont.png') no-repeat center top;
}
/*トップ以外のヘッダーの高さ*/
.page_header {
	margin-bottom: 50px;
}

#head_cont{position: static;}
#menu{
	z-index: 1000!important;
	margin-bottom: 20px;
}
#top_img{z-index: 10!important;}

/*title*/
#title{
	position: absolute;
	top: 30px;
	left: 392px;
	width: 200px;
	height: 60px;
	text-indent: -100000px;
}

#title a{
	display: block;
	width: 195px;
	height: 60px;
}

/*p_nav*/
#p_nav{
	position: absolute;
	top: 20px;
	right: 0;
}

#p_nav li{
	padding-left: 10px;
	margin-right: 15px;
	background: url('../img/icon.gif') no-repeat left center;
	float: left; 
}

/*言語メニュー(日本語ページ)*/
.j_lang_bt{cursor: pointer;}

.j_lang_menu{
	z-index: 100;
	position: absolute;
	top: 50px;
	right: 0;
	width: 200px;
	padding: 10px;
	background: #3ba1cb;
}

.j_lang_menu ul li{
	padding: 5px 10px;
	border-bottom: 1px solid #dedede;
}

.j_lang_menu ul li a{color: white;}

.j_lang_menu ul li:last-child{
	border-bottom: none!important;
}


/*top_img*/
#top_img{
	height: 560px;
}


/*menu-------------------------------------------------------*/
#menu{
	background: url('../img/bg_menu.gif') repeat-x left top;
}

/*g_nav*/
#g_nav{
	background: url('../img/g_nav.gif') no-repeat left top;
	height: 81px;
	z-index: 100;
}

#g_nav li{
	width: 196px;
	height: 81px;
	float: left;
	text-indent: -10000px;
}

#g_nav li a{
	display: block;
	width: 196px;
	height: 81px;
}

#g_nav li:first-child, #g_nav li:first-child a{width: 192px!important;}
#g_nav li:last-child, #g_nav li:last-child a{width: 200px!important;}

#m1:hover {
	background: url('../img/g_nav.gif') no-repeat left -81px;
}
#m2:hover {
	background: url('../img/g_nav.gif') no-repeat -192px -81px;
}
#m3:hover {
	background: url('../img/g_nav.gif') no-repeat -388px -81px;
}
#m4:hover {
	background: url('../img/g_nav.gif') no-repeat -584px -81px;
}
#m5:hover {
	background: url('../img/g_nav.gif') no-repeat -780px -81px;
}
/*u-color*/
#u_menu h2{
	width: 265px;
	height: 46px;
	float: left;
	background: url('../img/h_u_menu.gif') no-repeat left top;
	text-indent: -10000px;
}
#u_color{
	padding: 11px 0;
	width: 241px;
}

#u_color dt,#u_color dd{
	float: left;
	text-indent: -10000px;
	margin-right: 6px;
}

#u_color dt{
	width: 105px;
	height: 24px;
	background: url('../img/uc_dt.gif') no-repeat left top;
}

#u_color dd{
	width: 24px;
	height: 24px;
}
#u_color dd a{
	display: block;

}


#bg_wt{background: url('../img/uc_wt.gif') no-repeat left top;}
#bg_bk{background: url('../img/uc_bk.gif') no-repeat left top;}
#bg_be{background: url('../img/uc_be.gif') no-repeat left top;}
#bg_yw{background: url('../img/uc_yw.gif') no-repeat left top;}


/*search*/
#search{
	float: right;
	margin: 8px 0;
	width: 230px;
	height:30px;
	padding: 0 5px;
	border-radius: 15px;        
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
	background: white;
}

#hd_search{
	border: none;
	width: 180px;
	height: 30px;
	background: none!important;

}


#hd_search_bt {
	float: right;
	margin-right: 5px;
	width: 30px;
	height: 30px;
	background: none;
	border: none;
	text-indent: -10000px;
	display: block;
	cursor: pointer;
	background: url('../img/search.gif') no-repeat center center;
}

/*tx-size*/
#tx_size {
	width: 230px;
	height: 46px;
	display: table;
	color: #fff;
}
#tx_size dt,#tx_size dd {
	display: table-cell;
	vertical-align: middle;
}
#tx_size dt {
	text-align: center;
}
#tx_size dt:before {
	content: "\f031";
	font-family: FontAwesome;
    padding-right: 5px;
}
#tx_size dd a {
	display: block;
	color: #fff;
	text-align: center;
	border-radius: 5px;
}
#tx_size dd a.textresizer-active {
	background: #eca31b;
}


/*footer------------------------------------------------------*/



a#pageTop {
	width: 105px;
	height: 105px;
	position: fixed;
	bottom: 46px;
	right: 15px;
	background: url("../img/gotop.png") no-repeat left top;
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	display: none;
	z-index: 99;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.link_ul li {
	float: left;
	padding-left: 15px;
	background: url('../img/link.gif') no-repeat left center;
	margin-right: 15px;
}

.link_ul li a {
	text-decoration: underline;
}
.link_ul li a:hover {
	text-decoration: none;
}

#f_top{
	height: 80px;
}

#f_top .logo{
	position: absolute;
	top: 0;
	left: 0;
	width: 210px;
	height: 65px;
}

#ssl_label{
	position: absolute;
	top: -10px;
	left: 230px;
	display: block;
	width: 135px;
	height: 60%;
}

#ssl_label table{display: block;}

#f_nav{
	float: right;
	position: absolute;
	top: 25px;
	right: 0;
}

#f_bottom{
	background: #3ba1cb;
	height: 150px;
	color: white;
	padding: 10px 0;
}

#sp{
	text-align: center;
}

#right{
	text-align: right;
	position: absolute;
	right: 110px;
	top:15px;
}


#main_box {
	width: 740px;

}
#side {
	width: 220px;

}


.wp-pagenavi {
	clear: both;
	border: 1px solid #c1c1c1;
	padding: 20px;
	margin-bottom: 15px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #cfcfcf;
	padding: 3px 5px;
	width: 14.9%;
	margin: 2px;
	background: #ffffff;
	display: inline-block;
	text-align: center;
	padding: 13px 12px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #cfcfcf;
	background: #cfcfcf;
	color: #ffffff;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
